Subject: Borderlinx_QA
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nitin Kumar <[email-masked]>, Vivian Guo <[email-masked]>, Kabir Uddin <[email-masked]>, Sanjeev Khu
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sat, 5 Apr 2014 22:00:00 +0530 (IST)

Hi Team, 

I have seen quite a few case wherein you guys are not adding the suite number while escalations, specially the new agents. Also, Whenever you raise a case in Action express, you MUST need to write a proper note for that. 

LTK122160994737X & LTK122160994765X : Ankit >> These are the two examples of purchases outside US/UK. Whenever you get any such emails please inform the customer about it and provide the customer's email to DHL and ask them to deal on their own. As we ONLY accepts deliveries of shipments those are DDP (Delivery duty paid). By the way, I have responded on this ticket. Take a look and follow the same in future. 

LTK122160729622X , LTK122160733711X , LTK122160733707X & LTK122160733712X : Ibrahim >> Same as above ...........We got the update about the above issue dated 27th Feb with email subject "Purchases from outside US/UK". I am not sure why you were not aware about it. None of them has been handled properly. 

LTK122160957567X : Sumit >> Similarly DO NOT give that much details to DHL. You can only provide customer's email address to DHL. 

LTK122160994718X : Sumit >> Please follow the procedure, Check any of the above ANKIT's tickets (I have responded to customer as well as DHL) 

LTK122160969325X & LTK122160779717X : Ankit >> Borderlinx will only process packages and envelopes containing items Cx have purchased. We are not a mail forwarding agency, and we do not and cannot ship documents/letters or other mail to customer. Any mail or packages addressed to you that do not contain items of value will be destroyed. TERMS&CONDITIONS clause 28. Can you please check and advise customer accordingly? 

LTK122160988361X : Sanjeev >> I believe it was clearly informed to you while training that Once the items are released we are not suppose to stop them requesting IT team. The ONLY case we can stop the shipment is, if there is any fraudulent activity by customer. 

LTK122160988335X : Ankit >> Why is it pending. If it was escalated on other ticket, you should have resolved it. Could you please be careful in such cases. 

LTK122160981267X : Kabir >> Incomplete notes. You have to write a proper NOTE while escalating any case . Your notes should be clear enough that too along with the customer's suite number. 

LTK122160997492X : Sumit >> This ticket was kept pending as you were awaiting payment from customer. Please DO NOT create multiple tickets for one case. It was already being handled under LTK122160992015X, You should have wrote the note on this and resolved the first one. 

LTK122160998485X : Raj >> How come the shipment was updated to customer's suite without item description and merchant name ? please make sure to ask the required details before transferring the shipment from unknown to customer's suite. If customer left the chat, you should have emailed for further details. 

LTK122160997262X : Gurpreet >> Repack request sent but there is NO notes on your ticket. Also, You should have advised the customer that it was already repacked. I guess you didn't checked the details. Always make sure to check the shipment details as well as add notes when escalating the case. 

LTK122160997532X : Gurpreet >> Escalated issue to L3 without any Suite number on notes. This is just basic. Can you please ensure that it won't be repeated. 

LTK122160997599X : Gurpreet >> Customer wanted to know if shipments can be repacked. You sent a repack request for all shipments. A few points to clarify : 

► 2113709 was escalated twice. 
► 2082389 (weighin 0.39kg) - Repacked already >> Don't you think this was already as small as it could be. Because even if its 0.1 kg or 0.50 Kg we are going to charge for half. 

You need to take decisions based on possibilities. Its not necessary to escalate each and every shipment for repacking if customer say's so. You were suppose to explain the customer why some items cannot be repacked. 

All New agents ► Please SHOUT if you have any DOUBT. You have your seniors/supervisors available for help. Don't just assume things. 

Regards , 
Surya